body {background-color:black; font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif;}
a {text-decoration:none;}
a:link {color:#00FF00;}
a:active {color:#00FF00;}
a:visited {color:#00FF00;}
a:hover {color:white;}
tt a:hover {color:white;}
td {font-weight:bold; font-family:Arial, Verdana, Helvetica, sans-serif;}
h1, h3 {text-align:center; font-family:Arial, Verdana, Helvetica, sans-serif;}
p {text-align:justify; line-height:150%; text-indent:30px; margin-left:20px; margin-right:20px;}
b {text-align:left;}
i {color:#BEBEBE;}